<?php

include_once('includes/header.php');

if (isset($_GET['add'])) 
{
	include_once('templates/category/add.php');
} 
else if (isset($_GET['edit'])) {
	include_once('templates/category/edit.php');
} 
else if (isset($_GET['delete'])) {
	include_once('templates/category/delete.php');
} 
else
{
	include_once('templates/category/index.php');
}

include_once('includes/footer.php');

?>